<footer class="footer" id="footer">
  <div class="container">
    {% render "partials/content/footer/form_newsletter", current_shop: current_shop, show_text: true %}

    <nav class="footer-menu">
      {% render "partials/content/footer/menu", toggle_submenus: false %}
    </nav>
  </div>

  <div class="container social-payment">
    {% render "partials/content/footer/social" %}
    {% render "partials/content/footer/payment" %}
  </div>

  <div class="bottom">
    <div class="footer-copyright container">
      {% load_banners position: "geral-infos-loja" limit: 1 %}
      {% if loaded_banners.size > 0 and loaded_banners[0].subtitle != blank %}
        {% for banner in loaded_banners %}
          <p class="copyright">{{ banner.subtitle }}</p>
        {% endfor %}
      {% endif %}

      <a class="olist-link" aria-label="Ir para o site da Olist" href="//www.vnda.com.br" rel="noopener" target="_blank">
        Technology:
        <svg class="olist-icon">
          <use href="#icon-olist-azul" />
        </svg>
      </a>
    </div>
  </div>
</footer>
